// import BlankLayout from '@/layouts/BlankLayout.vue'
import type { RouteRecordRaw } from 'vue-router'

const constantRouter: RouteRecordRaw[] = [
  {
    path: '/',
    name: 'layout',
    redirect: '/home',
  },
  {
    path: '/home',
    name: 'home',
    component: () => import('@/views/Home.vue'),
    meta: {
      title: '首页',
      icon: 'House',
    },
  },

  {
    path: '/:pathMatch(.*)*',
    redirect: '/exception/404',
    hidden: true,
  },
]

export default constantRouter
